﻿html, body {
	width: 100%;
	height: 100%;
	font-size: 14px;
}

.video_object{
    width:100%;
    height:100%;
}

#sender_side{
    width:48%;
    float:right;
    display:inline-block;
}

#receiver_side{
    width:48%;
    float:left;
    display:inline-block;
}

#sender_name_container,
#receiver_name_container {
	line-height: 1;
	font-size: 1.5rem;
}

h1#sender_name,
h1#receiver_name {
	font-size: 1.5rem;
	margin: 6px 0;
}

#info_div, 
#info_div div,
#info_div div input
{
    display:none;
}

@media screen and (max-width:640px) {
	#sender_name_container,
	#receiver_name_container {
		font-size: 0.85rem ;
	}

	h1#sender_name,
	h1#receiver_name {
		font-size: 0.85rem;
	}
}